#ifndef ____SMTP_NOOP_h__
# define ____SMTP_NOOP_h__

# include "SMTPCommand.h"
# include "SMTPSession.h"
# include "PString.h"

namespace mail {
   
   class __SMTP_NOOP : public SMTPCommand {
      
      int processCommand(coreutils::PString request, SMTPSession &session, std::stringstream &data) {	   
         data << "250 OK" << CRLF;
	 return 1;
      }
      
   };
   
}

#endif
